﻿/***************main content********************/
.con_main_bg
{
    width: 960px; /*962-8-8*/
    /* padding-left: 8px;
    padding-right: 8px; height: 1013px; 60+953*/
    /*position:relative;
    margin-top:-24px;
    padding-top:40px;*/
}
.con_main_bg .maincon_tab
{
    width: 960px;
    /*position:relative;*/
    z-index:3;
    display:none;
	padding-bottom: 10px;
    /*height:60px;
    margin-bottom:-23px;
    margin-top:70px;*/
}
.con_main_bg .maincon_tab_content
{
    /*width: 946px; height: 953px;*/
    position: relative;
    z-index: 1;
    margin-top:0px;
    /*margin-bottom: -100px;*/
}
/*********************************************/
/*************main content******************
.maincon_tab_content .tc_top_bg
{
    height: 3px;    
    line-height:0px;
	  font-size:0px;	
}*/
.maincon_tab_content .tc_middle_con
{
    border: 0px;
    width: 960px;
}
.maincon_tab_content .tc_middle_con .mcon_left_panel
{
    width: 185px; 
    vertical-align: top;
}
/*.maincon_tab_content .tc_middle_con .mcon_middle_bg
{
    width: 8px;
    padding:0px;
}*/
.maincon_tab_content .tc_middle_con .mcon_right_panel
{
    width: 775px;    
    vertical-align: top;  
}
/*.maincon_tab_content .tc_bottom_bg
{    
    height: 4px;
    line-height:0px;
    font-size:0px; 
}*/
/********************************************/

/************left panel*******************/
.mcon_left_panel .mcon_left_top
{
    position: relative;
    height: 100%;
    /* z-index: 10px;
    width: 173px;
    margin-left: 0px;
    margin-right: -9px;
    z-index:10; */
}
.mcon_left_panel .mcon_left_top .lt_content
{
    /*width: 173px;*/
}
.mcon_left_panel .mcon_left_top .lt_bottom_bg
{
    /*height: 4px;
    position: relative;
    z-index: 10px;
    margin-left: 0px;
    width: 173px;
    line-height:0px;
    font-size:0px;*/
  
}
.mcon_left_panel .lt_empty
{
    /*clear: both;
    height: 6px;
    width: 164px;    
    line-height:0px;
    font-size:0px;*/
}
.mcon_left_panel .lb_top_bg
{    
    /*width: 164px;
    height: 3px;
        line-height:0px;
    font-size:0px;*/
}
.mcon_left_panel .lb_top_bg div
{
    /*height: 3px;
    width: 164px;        
    line-height:0px;
    font-size:0px;    */
}
/*****************************************/
/*********right panel*************************/
.mcon_right_panel .rtl_content
{
    float: left;
    width: 590px;
    vertical-align: top;
    -overflow:hidden;
}
.mcon_right_panel .rtr_content
{
    float: left;
	width: 184px;
    /*width: 172px;
    padding-left: 0px;*/
}
.mcon_right_panel .rtr_content .rtr_con_top
{
    /*width:172px;
    padding-left:0px;*/
}
.mcon_right_panel .rtr_content .rtr_con_bottom
{
    /*width: 156px;
    padding:0px 8px 0px 8px;*/
   
}
.mcon_right_panel .rb_empty
{
    clear: both;
    background-color: transparent;
    width: 774px;
    /*height: 120px;*/
}
.mcon_right_panel .rb_content
{
    clear: both;
    width: 590px;
    /*height: 120px;
    position: absolute;
    top: 100%;*/
    margin-top: -120px;
    /*left: 172px;*/
}
/*********************************************/
